Subject: Re: address
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Wed, 12 Dec 2007 15:46:51 -0500

And a phone number?
  ----- Original Message ----- 
  From: Amber Morris 
  To: Mike 
  Sent: Wednesday, December 12, 2007 3:43 PM
  Subject: Re: address

  Hi Mike,
  Sorry - the address I supplied you in the corporate office my account rep works out of, here is the address where your mailers are printed and mailed from:

  Vertis - Bristol
  181 Rittenhouse Circle
  Bristol, PA 19007

  Thanks,
  Amber

  On Dec 12, 2007, at 2:49 PM, Mike wrote:

    Do you have a contact phone number?  I need to have this with the other contact info.  Is this address the same who actually does the direct mailing?  I was thinking everything is sent out of PA.  I am not sure exactly what is needed other than I have to provide the name of all direct mailing and printing companies we are using.  I wasn't planning on listing Mueller Baisden since you all are doing the marketing side and they didn't ask for that.  I have A & E since they actually print the materials and I was thinking the same for Vertis since they print and mail out.  I just don't want there to be a problem with the addresses if they are not sending from Florida.  However, if this is what you are providing, this is what I will use.
    Thank you,
    Mike - LLPS

      ----- Original Message -----
      From: Amber Morris
      To: Mike Bishop
      Sent: Wednesday, December 12, 2007 1:32 PM
      Subject: address

      Hi Mike,
      I just got a message you called when I stepped out and are looking for the Vertis address, here it is:

      VERTIS COMMUNICATIONS
      222 U.S. Highway One, Suite 208M, Tequesta, Fl. 33469

      Please let me know if there is anything else you may need.
      Best regards,
      Amber

      AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING /www.muellerbaisden.com / 3508 South  Manhattan Avenue,  Tampa, Florida 33629 

  AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 3508 South  Manhattan Avenue,  Tampa, Florida 33629